.home {
    padding-top: 50px;
}

.documentation {
    padding-left: 30px;
    background: white;
}

img {
    max-width: 100%;
}

.form-control-doc, input.rf-au-inp {
    padding: 6px 12px;
    line-height: 1.42857;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.footer {
    padding-top: 5px;
    height: initial;
}

pre {
    padding: 0;
}

.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 18px;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 7px 10px;
}
